man(1)

NAME
qtmib - SNMP MIB browser

SYNOPSIS
qtmib [OPTIONS]

DESCRIPTION
qtmib is an easy-to-use SNMP MIB Browser based on QT4 library. It is build as a front-end for net-snmp, and it allows the user to query any SNMP-enabled device. It implements SNMPv1 and SNMPv2c, and it is released under GPL v2 license.

qtmib supports out of the box a large number of MIBs. You can also install private MIBs by dropping them in ~/.config/qtmib/mibs directory.

OPTIONS

--debug
    Enable debug messages.

-h, --help
    Print options end exit.

-v, --version
    Print version information end exit.

SEE ALSO
qtmib-discover(1) qtmib-report(1) qtmib-translate(1)

AUTHOR
RCP100 Team (rcpteam@yahoo.com)